Topic: ...need Javascrip & FlashPlayer...

Hi all,
Sorry, but again this problem. I dont get the solution in this forum. My galery is uploaded. In safari I get the cruel message : "Tiltviewer need Javascript and FlashPlayer" I have installed last version of FlashPlayer. Javascript is enable. What can I do ? What can I do in the file swfobject.js ?
Thanks for your help.

Re: ...need Javascrip & FlashPlayer...

Check the FAQ, Q1: http://www.airtightinteractive.com/proj … r/faq.html

Felix Turner
SimpleViewer Support Team.